### Method

# WebKit Settings set_enable_encrypted_media

#### Declaration [src]

    void
    webkit_settings_set_enable_encrypted_media (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-encrypted-media` property.

Available since: | 2.20

Sets property | `WebKit.Settings:enable-encrypted-media`

#### Parameters

`enabled` | `gboolean`
| Value to be set.